package com.casic.dcms.mvp.presenter;

import java.util.List;

public interface IControlLightPresenter {
    void onReadyRetrofitRequest(List<Long> lampIds, String controlType);

    void disposeRetrofitRequest();
}
